namespace Voile.Resources;

public class TextDataResource : Resource
{
    public TextDataResource(string path) : base(path)
    {
    }

    public void AddValue<T>(string key, T value) where T : struct
    {

    }

    public void GetValue<T>(string key, T value) where T : struct
    {

    }
}